.program-title .wpb_wrapper{
    position: relative;
}
.program-title .wpb_wrapper .wpb_single_image{
    margin-bottom: 0;
}
.program-title .wpb_wrapper .vc_custom_heading{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    z-index: 2;
    transform: translate(-50%, -50%);
}


@media only screen and (min-width: 1400px) and (max-width: 1920px) {}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .container {
        width: 100%;
    }
    .site-header {
        background-color: #fff;
    }

    .menu-mobile-effect.navbar-toggle span.icon-bar {
        background-color: #000 !important;
    }

    .home-banner {
        height: 400px !important;
    }

    .navigation .width-logo img {
        width: 250px;
    }

    .width-logo>a {
        width: auto !important;
    }

    .cust_moment h2::before {
        width: 68%;
    }
    .site-main .vc_row.prgram-fields .vc_custom_heading {
        font-size: 30px !important;
    }
    .site-main .vc_row.prgram-fields .vc_icon_element{
        font-size: 7px;
    }
    .page-banner.slidr .wpb_heading {
        font-size: 35px;
    }
    .page-banner.slidr{
        margin-bottom: 30px !important;
    }
    .page-banner.slidr .wpb_column .vc_figure {
        height: 300px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        width: 100%;
    }
    .site-header {
        background-color: #fff;
    }

    .menu-mobile-effect.navbar-toggle span.icon-bar {
        background-color: #000 !important;
    }

    .home-banner {
        height: 400px !important;
    }

    .navigation .width-logo img {
        width: 250px;
    }

    .width-logo>a {
        width: auto !important;
    }

    .width-navigation {
        display: none;
    }

    .mobile-menu-container>.nav {
        width: 100%;
    }

    .nav>li>a {
        padding: 15px !important;
    }

    .image-boxs {
        height: auto;
        flex-direction: column;
    }

    .image-box-imgs,
    .image-box-imgs img {
        width: 100%;
    }

    .image-box-content,
    .image-box-contents,
    .image-box-contentz {
        padding: 10px;
    }

    .image-box-title {
        margin: 0;
        font-size: 18px;
        line-height: 25px;
    }

    .image-box-title a {
        font-size: inherit;
    }

    .cust_moment h2:before {
        display: none;
    }

    .iconz {
        font-size: 16px;
    }

    .await-heading .vc_column-inner {
        padding-top: 0 !important;
    }

    .await-heading .vc_column-inner .Journey {
        font-size: 28px !important;
        font-weight: bold !important;
    }

    .cust_moment h2::before {
        width: 68%;
    }
    .faculty-of-computing-header.thim-best-industry {
        min-height: 550px !important;
    }

    .faculty-of-computing-header .vc_empty_space {
        height: 500px !important;
    }

    .faculty-of-computing-header .vc_custom_heading {
        font-size: 40px !important;
        padding-left: 15px;
    }
    .site-content{
        padding-top: 0 !important;
    }
    body .thim-best-industry.vc_row {
        margin-bottom: 0;
    }
    .site-main .vc_custom_1523435534773,
    .site-main .vc_custom_1558342499843,
    .site-main .vc_custom_1588925717201,
    .site-main .vc_custom_1588925852192{
        margin-top: 0 !important;
    }
    .site-main .vc_custom_1662104243323,
    .site-main .vc_custom_1662105159740{
        margin-bottom: 0 !important;
    }
    .site-main h2.vc_custom_heading{
        font-size: 32px !important;
        line-height: normal !important;
    }
    .site-main .video-gallery h2.vc_custom_heading{
        font-size: 18px !important;
    }
    .site-main .vc_row.prgram-fields .vc_custom_heading {
        font-size: 30px !important;
    }
    .site-main .vc_row.prgram-fields .vc_icon_element{
        font-size: 7px;
    }
    .page-banner.slidr .wpb_heading {
        font-size: 35px;
    }
    .page-banner.slidr{
        margin-bottom: 30px !important;
    }
    .image-box{
        margin-bottom: 30px;
    }
    .council-members .wpb_single_image {
        width: 100px;
    }
    .council-members .wpb_content_element.text .textwidget p{
        line-height: normal;
    }
    .smain .sbtn,
    .smain .fbtn{
        flex-direction: column;
        padding: 0 4px;
    }
    .page-banner.slidr .wpb_column .vc_figure {
        height: 300px;
    }
    .btn-red.large button.vc_general {
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 767px) {
    .site-header {
        background-color: #fff;
    }

    .menu-mobile-effect.navbar-toggle span.icon-bar {
        background-color: #000 !important;
    }

    .nav.navbar-nav.menu-main-menu {
        display: none;
    }

    .navigation .width-logo img {
        width: 250px;
    }

    .width-logo>a {
        width: auto !important;
    }

    .home-banner {
        height: 200px !important;
    }

    .mobile-menu-container>.nav {
        width: 100%;
    }

    .nav>li>a {
        padding: 15px !important;
    }

    .search_courses li,
    .search_course input[type="text"],
    .search_course input[type="submit"] {
        width: 100% !important;
    }

    /* .search_courses li:last-child {
        margin-top: 0;
    } */

    .image-boxs {
        height: auto;
        flex-direction: column;
    }

    .image-box-imgs,
    .image-box-imgs img {
        width: 100%;
    }

    .image-box-content,
    .image-box-contents,
    .image-box-contentz {
        padding: 10px;
    }

    .image-box-title {
        margin: 0;
        font-size: 18px;
        line-height: 25px;
    }

    .image-box-title a {
        font-size: inherit;
    }

    .cust_moment h2:before {
        display: none;
    }

    .iconz {
        font-size: 16px;
    }

    .await-heading .vc_column-inner {
        padding-top: 0 !important;
    }

    .await-heading .vc_column-inner .Journey {
        font-size: 28px !important;
        font-weight: bold !important;
    }

    .faculty-of-computing-header.thim-best-industry {
        min-height: 300px !important;
    }

    .faculty-of-computing-header .vc_empty_space {
        height: 280px !important;
    }

    .faculty-of-computing-header .vc_custom_heading {
        font-size: 30px !important;
        padding-left: 15px;
    }
    .site-content{
        padding-top: 0 !important;
    }
    .vc_custom_heading.find-head{
        font-size: 25px !important;
    }
    .vc_tta-panel-title .vc_tta-title-text{
        font-size: 20px !important;
    }
    .site-main .vc_custom_1523435534773,
    .site-main .vc_custom_1558342499843,
    .site-main .vc_custom_1588925717201{
        margin-top: 0 !important;
    }
    .site-main .vc_custom_1662104243323,
    .site-main .vc_custom_1662105159740{
        margin-bottom: 0 !important;
    }
    /* .site-main .vc_custom_heading{
        font-size: 24px !important;
        line-height: 24px !important;
    } */

    .site-main .page-banner .vc_custom_heading{
        font-size: 19px !important;
        line-height: 19px !important;
        margin: 0 0 4px 0;
    }

    .site-main .vc_row.prgram-fields{
        padding: 0 !important;
    }
    .site-main .vc_row.prgram-fields .vc_custom_heading {
        font-size: 30px;
    }
    .site-main .vc_row.prgram-fields .vc_custom_heading br{
        display: none;
    }
    .site-main .vc_row.prgram-fields .vc_icon_element{
        display: none;
    }
    .page-banner.slidr .banner-links{
        padding: 0 15px;
    }
    .page-banner.slidr .wpb_heading {
        font-size: 30px;
        font-weight: 700;
        margin: 0 0 0 15px;
    }
    .faculty-menu ul li a{
        font-size: 7px;
    }
    .page-banner.slidr .banner-links .wpb_single_image img {
        width: initial;
        width: 170px;
    }
    .faculty-menu ul li {
        padding: 0px 7px;
        margin: 1px;
    }
    .page-banner.slidr .banner-links .faculty-menu {
        margin-top: 4px;
    }
    .page-banner.slidr{
        margin-bottom: 30px !important;
    }
    .search_course .input-check-group {
        margin: 20px 0;
    }
    .image-box{
        margin-bottom: 30px;
    }
    .program-title .vc_column-inner {
        margin: 20px 0;
    }
    .council-members .wpb_single_image {
        width: 100px;
    }
    .council-members .wpb_content_element.text .textwidget p{
        line-height: normal;
    }
    .page-banner.slidr .wpb_column .vc_figure {
        height: 300px;
    }
    body .vc_custom_heading.heading-blue {
        font-size: 25px !important;
        line-height: 30px !important;
    }
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
    .page-banner.slidr .wpb_column .vc_figure {
        height: 160px;
    }
}
